/**************CSS RESET************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend {

margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%;
line-height: 1.4; font-family: inherit; text-align: left; vertical-align: baseline;

}

a img, :link img, :visited img { border: 0}

table { border-collapse: collapse; border-spacing: 0}

q:before, q:after,

blockquote:before, blockquote:after {content: "";}

/* Remove focus outline */
:focus {
    -moz-outline: none;
    outline: none;
    ie-dummy: expression(this.hideFocus=true);
}
/*
 * Addresses "outline" inconsistency between Chrome and other browsers
 * Improves readability when focused and also mouse hovered in all browsers
 */
a:focus,
a:active,
a:hover {
    outline: 0;
}
textarea.form-control {
    height: auto;
	width:510px;
	margin-bottom:0px !important;
	
}
.form-group > div.input-holder input {
   
}
.required {
    border: 1px solid red !important;
}
textarea {    overflow: auto;}
.col-sm-4 {    width:150px;float:left;margin-right:30px;}
.form-group > div.input-holder input { width:150px;   }
.form-control { margin-bottom:20px; width:150px;  border-radius: 0;    height: 40px;    background: rgba(255,255,255,.5);    color: #000;margin-right:30px;}
.form-controls-area {
    padding: 1em 0 0;
    margin-bottom: 0;
}
.text-center {
    text-align: center;
}
.form-control {    display: block;        height: 34px;    padding: 6px 12px;    font-size: 14px;    line-height: 1.42857143;    color: #555;    background-color: #fff;    background-image: none;    border: 1px solid #ccc;    border-radius: 4px;    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.sr-only {    position: absolute;    width: 1px;    height: 1px;    margin: -1px;    padding: 0;    overflow: hidden;    clip: rect(0, 0, 0, 0);    border: 0;}
label {    display: inline-block;    max-width: 100%;    margin-bottom: 5px;    font-weight: bold;}
.col-md-12 {width:550px;margin:0 auto; display:table;position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px;padding-bottom:30px;}
.form-group {
    padding: 0 0 1em;
    margin-bottom: 0;
}
.btn-default {background-color:#363636; color:#fff; font-family: 'Open Sans', sans-serif; font-size:1.125em; text-decoration:none; padding:.5em 2em; border:none; border-radius:0; box-shadow:0 3px 3px 0 rgba(0,0,0,.4)}
.btn-default:hover {background-color:#444; color:#fff}
.btn-default:focus, .btn-default:active, .btn-default:active:hover {background-color:#363636; color:#fff; box-shadow:0 6px 10px 0 rgba(0,0,0,.5) inset}
button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
}
.btn-default {
    color: #fff;
    background-color: #fe2727;
    border-color: #fe2727;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
button {
    outline: none !important;
}
/***********LAYOUT*********/

html, body {height:100%}

body {width:100%; max-width:1280px; min-width:990px; margin: 0 auto}

#wrap {height: auto !important; height: 100%; min-height: 100%; margin:0}

.contentwrap {clear:both; margin-bottom:50px}

.push {height:1px; clear:both}

#head {width:100%; height:120px; background:url(/assets/i/t_bg.png) repeat-x 0 0; position:relative}

#head .left {width:297px; float:left; height:100%; position:relative; z-index:5}

#head .right {width:50%; height:100%; float:right; padding:0; text-align:center}

#head .right p {margin:0 auto; text-align:left; margin-top:15px;}

#head #logo {margin-top:0px; display:block; float:left; font-size:10px; color:#666}

#head #logo b {padding-left:4px}

#head #adm {margin-top:16px; float:left}

#head #toplangs {width:90px; height:100%; float:right; padding:0px; text-align:center}

#head #toplangs ul {margin:0 auto; text-align:center; margin-top:5px; list-style-type:none}

#head #toplangs ul li {list-style-type:none; display:block; float:left; margin:3px}

#head #toplangs ul li a {color:#64635b; font-size:10px; font-weight:bold; text-decoration:none}

.top_img {padding:6px 0 0; float:left}

#cwrap {padding:5px 0 0px 0}

#topmenu { background:#53524c url(/assets/i/t_bg.png) repeat-x 0 100%; height:20px; text-align:right; color:#fff; padding-right:15px; font-size:10px}

.intop { text-align:right; padding-top:2px}

#topmenu .intop ul.tnv {display:block; margin-top:1px}

#topmenu .intop .tnv li {list-style-type:none; display:inline; padding:0}

#topmenu a {color:#fff; text-decoration:none}

#topmenu .intop .tnv li a{border-left:#dedede solid 1px; line-height:11px; padding:0 2px 0 5px; text-transform:uppercase; font-weight:bold}

#topmenu .intop .tnv li.first a{border:0 !important}

#maincwrap {margin-left:-220px; width:100%; float:right}

.text_mbl {margin:0 0 10px; width:69%; float:left}

.links {background-color:#f4f2e5; width:100%; margin:0 auto; padding:10px 0 15px; margin-bottom:15px }

.mtext, .mrtext {background-color:#f4f2e5; width:100%; margin:0 auto; padding:0; margin-bottom:15px }

.mrtext{background:#fff !important}

.mtext .inner {padding:10px}

.mtext .minner, .mrtext .minner {padding:10px 25px 15px}

.mrtext .minner {border-top:#4e4e4c solid 1px; margin:0 10px !important; background:#F4F2E5}

.mtext .minner p {padding:0; margin:0; color:#575850}

.linktbl {margin:0 auto; width:92%} .linktbl td {vertical-align:top; width:50%; padding: 0 5px 10px 0}

.ulbl { width:90%; height:auto}

.mright {float:left; width:30%; margin:10px 0 0; text-align:center}

.mright .inner {margin:0 0 0 8px; width:100%}

.mright .inner .clicktravel_frame {margin:0 auto; border:0}

.mright .inner .clicktravel_frame a {color:#9b0505 !important}

#main {margin:0; margin-left:215px; height:100%}

#main .mcb {border:0px solid #B0BEC7; margin:0 0 10px; background-color:#f5f5f5}

#main .mcb_clear {border:0px solid #B0BEC7; margin:0 0 10px}

#main .mcb_clear_c {border:0px solid #B0BEC7; margin:0 0 10px; width:79.5%; float:left}

#main .mcb_clear_r {border:0px solid #B0BEC7; width:19.5%; float:left}

#main .anons {border:0px solid #B0BEC7; margin:10px 0; /*background-color:#F4F4EA*/}

ul.gallpre {margin:0 10px 20px} ul.gallpre li {list-style-type:none; margin:0 3px 3px} ul.gallpre li a {border:#e5e5e5 solid 2px; padding:2px; width:169px; display:block} ul.gallpre li a:hover {padding:2px;border:#93a7b3 solid 2px}

.mcb {margin:10px 0 0;border:#eee solid; border-width:0 0 1px 0; }

#main h1 {color:#fe2727; font:18px Arial,Tahoma,sans-serif; padding: 10px 0 2px 10px}

h2.inmain {color:#365C75; margin:0.4em 0; border-bottom:#365C75 solid 2px; font:bold 1.4em Tahoma,Arial,sans-serif}

#main h3{color:#29475A; margin:0.4em 0; font:bold 1.2em Tahoma,Arial,sans-serif}

ul.mainnav {padding:0; margin:0} ul.mainnav li, ul.mainnav li.nonactive {padding:2px 0 0; margin:0; float:left; list-style-type:none; list-style-position:inside; color:#009900; font-size:12px; width:auto} ul.mainnav li a {white-space:nowrap; display:block; padding-left:8px; margin:0 8px 0 0}

ul.mainnav li a.nonactive, ul.mainnav li b {white-space:nowrap; display:block; padding-left:8px; margin:0 4px 0 0; color:#999 !important;}

ul.mainnav li b {font-weight:normal !important}

ul.mainnav li.nonactive {color:#999 !important}

li.nonactive {color:#999; padding:2px 0 0; font-weight:normal !important}

/* LEFTSIDE*/

#leftside { height:100%; font-size:11px; width:215px; float:left; margin-bottom:20px}

#leftside .mcb {background:#f4f2e5; margin:0; padding:10px 0 20px}

#leftside a {padding:3px 3px 3px 25px; display:block; height:auto}

#leftside a:hover {/*color:#9b0505;*/ background:#dbdace}

#leftside h2 {background-color:#0067a8; color:#fff; border:#fff solid; border-width:1px; text-transform:uppercase; padding:2px 10px}

#leftside h3 {font:14px Arial,Tahoma,sans-serif; color:#fe2727; /*text-transform:uppercase;*/ padding:3px 0 3px 15px}

#leftside ul, .leftnav, .tournews {padding:10px 0 12px; list-style-type:none}

#leftside a.active, a.active {/*color:#9b0505 !important;*/ background:#dbdace; text-decoration:none}

a.nonactive, #leftside a.nonactive {color:#999999; text-decoration:none;}

li.nonactive a, li.nonactive a:hover {color:#999999; text-decoration:none}

#leftside ul li.nonactive {padding:0; height:auto}

#leftside ul li.nonactive {color:#999; padding:2px 0 0 25px; font-weight:normal !important}

/* NEW STYLES */

#inner_contop_bl {background:#f4f2e5; height:90px}

.fll {float:left}

.tm_img {float:left; margin-right:15px}

.text_bl .leftnav li {padding:5px 0 0; list-style-type:none}

#rightside {height:100%; width:200px; float:right}

#rightside { height:100%; width:200px; float:left}

#rightside h2 {color:#fff; font-size:15px; border:#fff solid; border-width:2px; text-transform:uppercase; padding:2px 10px}

#main .inner {margin:20px 0 10px 20px; padding-bottom:80px}

#maincwrap .minner {margin:0 10px; min-height: 100%; height: auto !important; height: 100%}

.inners {margin:10px 0 0}

#leftside p, #rightside p { padding:15px 5px }

#main p { margin:0; padding:5px 0 10px}

.clear {clear:both; height:1px}

#botblock {width:98%; margin:0 auto; padding-top:5px; font-size:12px; color:#969589}

#botblock table.counters {margin:4px; float:right}

#footer {width:100%; height:50px; margin:-52px auto 0; clear:both; border-top:1px solid #ccc}

.leftfl {float:left}

.rightfl {float:right}

/*TIPOGRAPHY*/

body{/* font-size: 0.8em;*/ font-size:12px; color:#64635b; font-family: Arial,Tahoma,sans-serif; /*color:#333;*/ background: white}

.text_bl .content { font:Georgia, "Times New Roman", Times, serif; font-size:12px}

.text_bl .content img {margin:10px 10px 10px; padding:10px; background-color:#eeeeee; border:#D4D4D4 solid 1px}

#main .text_bl h1 {color:#fe2727; font:18px Arial,Tahoma,sans-serif; padding: 10px 0 15px}

a {color:#575850; text-decoration:underline}

a:hover {text-decoration:none}

/*a:hover{color: #9b0505 !important;}*/

.c2, a.c2, ac2:hover {color:#969589 !important; text-decoration:none;}

a img{border: none}

.lhref a, #head .left .lhref a img {border:0; text-decoration:none; font-size:10px}

.summary {width:90%}

.sumhead h3 a { color: #e55048 !important}

.sumhead h3 {margin-bottom:0 !important}

.Tags, .sumhead p {padding:0 0 2px !important}

h1 {font-size:14px; font-family:tahoma;}

h2 {color:#fe2727; margin:0.4em 0; font:16px Arial,Tahoma,sans-serif}

h3.ranonse {text-align:center; color:#FE2727; font:bold 11px Arial,Tahoma,sans-serif; margin:0 auto 0.4em; text-transform:uppercase}

h3.ranonse a {color:#FE2727}

.minner h1 {color:#fe2727; margin:0 0 0.4em; font:18px Arial,Tahoma,sans-serif}

.minner h2 {color:#fe2727; margin:0.4em 0; font:16px Arial,Tahoma,sans-serif}

p {margin:0.4em}

strong, b {font-weight:bolder}

img.left {margin:10px 10px 10px 0; padding:10px; background-color:#eeeeee; border:#D4D4D4 solid 1px; float:left}

img.right {margin:10px 0 10px 10px; padding:10px; background-color:#eeeeee; border:#D4D4D4 solid 1px; float:right}

#map {background:url(/assets/i/ajax-loader.gif) no-repeat 50% 50%} #map img { background:none }

.text_bl_r .Headlinks {background-color:#93a7b3; padding:5px 0; color:#fff; margin:0 0 5px; text-align:center; font:bold 1.2em Tahoma,Arial,sans-serif}

.text_bl {width:80%; padding-bottom:15px; margin-right:5px; float:left; font-size:12px}

.map_bl {width:98%; padding-bottom:15px; float:left}

.text_bl_r {width:18%; padding-bottom:15px; float:left; text-align:right}

.text_bl_r .Tags {margin:0; padding:0}

.text_bl_r .Tags, .text_bl_r .Tags ul {text-align:right}

.text_bl_r .Tags ul {list-style-type:none; padding:0; margin:0}

.text_bl_r .Tags ul li {list-style-type:none; padding:0; margin:0 0 3px /*display:inline*/}

.text_bl_r .Tags ul li a {display:block; width:100%; color:#617A89; padding:2px 0; text-decoration:none; text-align:center; background:#F5FAF5; border:#eee solid 1px}

.text_bl_r .Tags ul li a:hover, .text_bl_r .Tags ul li a.activetag {background:#e55048; border:#fff solid 1px; color:#FFFFFF !important}

.text_bl li{list-style-position:inside}

.text_bl ul ul {margin-left:20px}

.text_bl ul ul ul {margin-left:20px}

.informer { margin:20px auto 0; text-align:center}

.inbanner { margin:0 auto 20px; text-align:center; position:relative; z-index:1}
.inbanner a { display:inline-block; position:relative; z-index:2 }
.inbanner a span { position:absolute; top:5px; z-index:1 }
.inbanner img {/*border:1px dotted #4E4E4C;*/ position:relative; z-index:2}

label.labelRadio, label.labelCheckbox, label.labelRadio {display: block; width: 185px; padding: 10px 0 0 20px; text-indent: -20px;
line-height: 100%;}

label.labelRadio input, label.labelCheckbox input, label.labelRadio input {float:none; vertical-align: middle}

.anonse {margin:0 0 20px}

.anonse table {width:100%}

.anonse td {padding:3px 5px}

.anonse td strong {white-space:nowrap}

.anonse .altrow { background-color:#E5E5E5}

.counters td {padding:0 1px; vertical-align:top}


/*  Blocknav */

.blocknav, .miniblocknav {width:100%; margin:0 auto; font-size:12px !important; clear:both}

.blocknav li {background:#F4F2E5; display:block; margin:5px; float:left; height: auto !important; height: 290px; min-height: 290px; width:29%; text-align:center; border:#53524C solid 1px}

.blocknav li a, .miniblocknav li a {font-weight:bold; font-size:12px !important; display:block; padding:5px; text-transform:uppercase; text-align:center}

.blocknav li span, .miniblocknav li span {display:block; margin:8px; text-align:center}

.miniblocknav li {background:#F4F2E5; display:block; margin:5px; float:left; height: auto !important; height: 170px; min-height: 170px; width:29%; text-align:center; border:#53524C solid 1px}


/* FindRestoran and FindTours*/
.mform {padding:0 0 20px 4px}

.finder {background-color:#E5E5E5; font-size:12px; padding:10px; border:1px solid #E7A0A0}

.presto {background-color:#E5E5E5; font-size:12px; font-weight:bolder; color:#9B0505; width:100%; /*border:#e5eff8 solid 1px*/}

.presto .first td {padding-top:15px}

.presto td {padding:5px} .presto td.text { width:14%; white-space:nowrap} .presto td.select { width:36%}

.presto td.drop {padding:5px; text-align:right; width:200px}

.presto td.drop a {font-size:12px; color:#027DA6}

.presto select {width:80%;  border:1px solid #E7A0A0; font-size:12px}

.fresto {width:100%; font-size:12px; border-top:1px solid #E7A0A0; border-right:1px solid #E7A0A0; border-collapse:collapse }

.fresto a {color:#027DA6}

.fresto .hline {background-color:#CDD7DC; color:#fff}

.fresto th {padding:5px 5px; text-align:center; color:#9b0505; border-bottom:1px solid #E7A0A0; border-left:1px solid #E7A0A0}

.fresto td {padding:4px 5px; border-bottom:1px solid #E7A0A0; border-left:1px solid #E7A0A0;}

.fresto .even {background-color:#E5E5E5}

.ditto_page, .ditto_currentpage, .ajaxSearch_paging a {padding:5px 8px; border:#ccc solid 1px; margin:0 3px}

.ditto_currentpage {background:#E5E5E5}

#ajaxSearch_form {width:165px !important}

#ajaxSearch_input {height:16px; width:105px; display:block; float:left; font-size:12px}

#ajaxSearch_submit {height:21px; width:50px; cursor:pointer; background-color:#58564D; color:#fff; display:block; float:left; margin:0 0 0 4px; border:#000 solid 1px; font-size:8px; font-weight:bold; text-transform:uppercase; padding-bottom:1px}

.ajaxSearch_paging {font-weight:bold; padding:0 0 25px}

.ajaxSearch_paging a, .ajaxSearch_paging .serchcur {padding:5px 8px; margin:0 3px}

.ajaxSearch_resultLink {color:#FE2727}

.ajaxSearch_resultDescription {display:none}

.ajaxSearch_paging a:hover, .serchcur {background:#ccc}

.ajaxSearch_highlight, .ajaxSearch_highlight1 {background:#FFFFCC}

.ajaxSearch_resultsInfo .ajaxSearch_highlight, .ajaxSearch_resultsInfo .ajaxSearch_highlight1 {background:none}


.tourdays {border:#fff solid; border-width:3px 3px 0 0; width:100%; margin:0 auto; font-size:14px; background:#f5f0cd}

.tourdays td {border:#fff solid; border-width:0 0 3px 3px; text-align:center; padding:10px;}

.tourdays td.day {vertical-align:middle; font-weight:bolder; color:#990000}

.pricetour {background:#d5e6fb; width:100%; border:#fff solid; border-width:2px 2px 0 0}

.pricetour td, .pricetour th {border:#fff solid; border-width:0 0 2px 2px; padding:3px 7px}
.pricetour th {font-size:12px; color:#FE2727}

/* GoogleMap */

.plashka {background:#f4f2e5; padding:2px 10px 2px 0; margin:0 0 2px}

.plashka input {margin:4px 0 0 4px}

.plashka select.mselect {margin:4px 0 4px 6px; width:155px}

.plashka .maplink {margin:0 auto; color: #e55048 !important; text-align:center; display:block}

.plashka label {cursor:pointer}

.map_bl #mapsearch {width:74%; background:#f4f2e5; margin:10px 0; border:#CCCCCC solid 1px}

#mapsearch form.adreserch {width:340px; float:left; margin:0 20px 15px}

#mapsearch h4 {color:#365C75; margin:0.4em 20px; font:bold 1.2em Tahoma,Arial,sans-serif}


/* sitemap */

     ul.sitemap li.last span {

         text-decoration: none;

         margin: 0 0 0 ;   		

         background-color: transparent;

         border: solid silver; 

         border-width: 0 0 1px 1px;

      }	  

     ul.sitemap li span, ul.subitem li span, ul.sitemap li.last ul.subitem li span, ul.sitemap li.last ul.subitem li ul.subitem li span {

         text-decoration: none;

         margin: 0; 

		 padding:0 0 0 1em;  		

         background-color: transparent;

         border: solid silver; 

         border-width: 0 0 1px 0;

      }

      ul.sitemap li span a, ul.subitem li span a  {

            position: relative;

			zoom:1;

            top: 0.7em;

            background-color: #fff;

            margin: 0 0 .2em;

            padding: 0 0.3em;

         }

	  ul.sitemap li a, a.toplink {color:#CC3300; font-weight:bolder}

	  ul.sitemap li.folder a {color:#CC3300; font-weight:bolder}

	  ul.sitemap li.folder ul.subitem li.folder a {color:#0066cc !important; font-weight:bolder}

      ul.sitemap li.folder ul.subitem li a, ul.sitemap li.folder ul.subitem li.folder ul.subitem li a {color:#575850 !important; font-weight:normal}

	 
      ul.sitemap, ul.sitemap li, ul.subitem, ul.subitem li {

         list-style-image:none;

         list-style-position:outside;

         list-style-type:none;

         margin:0;

         padding:0;

      }

	  
	  ul.sitemap li, ul.subitem li {border-left: 1px solid silver;}

	  ul.sitemap li.last {border-left:0}

      ul.sitemap li, ul.subitem li {line-height: 1.2em}

      ul.sitemap li ul {}

      ul.sitemap li ul li {margin: 0 0 0 1.2em}

	  ul li.last {position: relative; top:-1px}

     /* ul.sitemap li.last ul li {

                  border: none;  

               }*/

			  
/*################## GOOGLE TRANSLATE ###################*/

#lang_list {text-transform:uppercase; font-size:11px; font-weight:700; color:#FFD52D !important}

#ddown li a {background: url(/assets/i/flags.png) no-repeat; padding:0 0 0 20px; display:block; height:12px}

ul#ddown {list-style:none; width:auto; color:#fff; float:right; padding-right:8px}

ul#ddown li {list-style:none; width:auto; color:#fff}

ul#ddown li ul#flags {list-style-type:none; position:relative; z-index:3000; width:auto; display:none; background:#58564d}

ul#ddown li:hover ul#flags, ul#ddown li.sfhover ul#flags {display:block; width:100px}

ul#ddown li ul#flags li {padding:3px}

ul#ddown li ul#flags li a {color:#fff; display:block; height:12px; width:auto; padding:0 5px 0 20px; background: url(/assets/i/flags.png) no-repeat; text-decoration:none; font-size:11px}

ul#ddown li ul#flags li a:hover {text-decoration:underline}

ul#ddown li ul#flags li a#Russian, ul#ddown li a.Russian {background-position: 0 -360px;}

ul#ddown li ul#flags li a#English, ul#ddown li a.English {background-position: 0 -84px;}

ul#ddown li ul#flags li a#German, ul#ddown li a.German {background-position: 0 -60px;}

ul#ddown li ul#flags li a#Spanish, ul#ddown li a.Spanish {background-position: 0 -96px;}

ul#ddown li ul#flags li a#French, ul#ddown li a.French {background-position: 0 -144px;}

ul#ddown li ul#flags li a#Italian, ul#ddown li a.Italian {background-position: 0 -228px;}

ul#ddown li ul#flags li a#Finnish, ul#ddown li a.Finnish {background-position: 0 -132px;}

ul#ddown li ul#flags li a#Norwegian, ul#ddown li a.Norwegian {background-position: 0 -312px;}

ul#ddown li ul#flags li a#Swedish, ul#ddown li a.Swedish {background-position: 0 -420px;}

/*############### GALLERY ###################*/
.galcent {margin:0 auto; text-align:center}
.e2gtitle {font:bold 14px Tahoma; color:#028DC4}
.e2gback {font:bold 10px Tahoma;}
/*.galcent .e2g {float:right}*/
.e2g {font:11px Tahoma; margin:0 auto}
.e2g td {vertical-align:bottom;text-align:center;padding:7px}
.galcent .e2g td {padding:0 0 10px 0}
.e2g th {font-weight:normal;height:13px}
.e2g a {color:#808080;text-decoration:none}
.e2gcom0, .e2gcom1 {font:10px Tahoma;float:right; width:13px;}
.e2gcom0 {background: url(assets/modules/easy2/icons/bg_com0.gif) no-repeat top right;}
.e2gcom1 {background: url(assets/modules/easy2/icons/bg_com1.gif) no-repeat top right;}
.e2gcom0 a {color:#808080;text-decoration:none}
.e2gcom1 a {color:#FF8040;text-decoration:none}
.e2gpnums {font:12px Verdana; color:gray; margin-top:20px;text-align:center;}
.e2gpnums a {background:#F4F4F4;border:1px solid #E8E8E8;color:gray}
.e2gpnums a:hover {background:#B3EC6C;border:1px solid #83D71C;color:white;text-decoration:none}
.e2gpnums a, .e2gpnums b {padding:3px 6px;}
.not_display {display:none}
.boxcontent {padding:1px 5px;}
.boxcontent img {margin-bottom:3px; border:1px solid #ccc}
.thumb .b2, .thumb .b3, .thumb .b4, .thumb .b4b, .thumb .b3b, .thumb .b2b, .thumb .boxcontent { background:#F5F5F5;}
.dir .b2, .dir .b3, .dir .b4, .dir .b4b, .dir .b3b, .dir .b2b, .dir .boxcontent { background:#FFF0CC;}
.b1, .b2, .b3, .b4, .b1b, .b2b, .b3b, .b4b { display:block; overflow:hidden; font-size:1px; }
.b1, .b2, .b3, .b1b, .b2b, .b3b { height:1px; }
.b2, .b3, .b4, .b4b, .b3b, .b2b, .boxcontent { border-left:1px solid #E0E0E0; border-right:1px solid #E0E0E0; display:block; }
.b1, .b1b { margin:0 5px; background:#E0E0E0; }
.b3, .b3b { margin:0 2px; }
.b4, .b4b { height:2px; margin:0 1px; }
.dir .b2, .dir .b3, .dir .b4, .dir .b4b, .dir .b3b, .dir .b2b, .dir .boxcontent { border-left:1px solid #FFD2A6; border-right:1px solid #FFD2A6; display:block; }
.dir .b1, .dir .b1b { margin:0 5px; background:#FFD2A6; }
.b2, .b2b, .dir .b2, .dir .b2b { margin:0 3px; border-width:0 2px; }
/*####Weather Informer######*/
.weather_outer	{color: gray; border:1px dotted #4E4E4C;padding:10px 2px 2px;width: 200px;text-align: center;background:none !important; margin:0 auto}
.w_town	{font-weight: bold;font-size: 12px;margin: 5px 0px}
.w_backlink	{display: block; text-align: center; margin: 5px 0px 0px 0px;font-size: 80%;clear: both;color:#bbb !important;text-decoration: none !important}
.w_ico	{display: inline;vertical-align: bottom;position:relative !important;top:auto !important;left:auto !important}
.weather_table, .weather_table tr, .weather_table tr td	{border: none;padding: 0px;margin: 0px;}
.w_tod	{/*width: 55px;*/text-align: right;}
.w_out_ico	{text-align: right;width: 26px;}
.w_right	{padding-left: 10px !important;font-weight: bold;text-align:left}

/*###### TEXT STYLES ###########*/
.left_float {float:left}
.right_float {float:right}
.text_justify {text-align:justify}

.timetable {margin:15px 0; /*border-bottom:1px solid #d3d3d3*/}
/*.timetable tbody {border: 1px solid #ccc}*/
.timetable thead td {background:#d0202c; color:#fff}
.timetable tr.odd td {background:#d3d3d3}
.timetable td {padding:4px}

.galinkwrap {background:#eee; float:left; margin:10px; border:#ccc solid 1px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px}
.linen {padding:5px}
.linen img {border: 1px solid #ccc; margin:0 0 3px !important; padding:0 !important}
.linkcaption {font-size:10px; line-height:12px; width:130px; text-align:center}